<?php 
 
/* Translation generated with Laravel gTranslator */
 
 return [  
 'search_des' => '<span class = "subtitle"> Поощрение <span class = "base-color"> обучения на протяжении всей жизни </span> </span> </div>
                 <h1 class = "title"> где угодно и когда угодно </h1>', 
 'find_course' => 'найти курс ...',                  
 'required' => ': строка обязательна', 
'required_minimal' => 'требуется', 
'higher_equal' => 'должно быть больше или равно :input', 
'number' => ': строка должна содержать только числа', 
'numeric' => ': строка должна содержать только числа', 
'number_minimal' => 'только числа', 
'email_correct' => ': строка должна быть правильным адресом электронной почты', 
'email_minimal' => 'неверный адрес электронной почты', 
'min_string' => ': строка должна содержать более: min символов', 
'min_string_minimal' => 'не менее :min символов.', 
'url' => ': строка должна быть действительным URL', 
'min' => ': ввод должен быть не меньше: мин.', 
'max' => ': input должен быть меньше или равен: max', 
'min_minimal' => 'минимум :min', 
'max_minimal' => 'максимум :max', 
'max_string' => ': строка должна содержать менее: макс символов', 
'max_string_minimal' => 'максимум $ $ $ $ $ $ $ $ $ символов.', 
'file_format' => 'Пожалуйста, выберите правильный :format для: file', 
'file_mimes' => 'Файл должен иметь вид :mimes', 
'file_size' => ': file не должен быть больше: size Mo', 
'file_count' => 'максимум файлов :count', 
'max_birthday' => 'день рождения слишком недавний!', 
'account_banned' => 'Ваш аккаунт заблокирован', 
'check_email_validation' => 'Пожалуйста, проверьте свою электронную почту для подтверждения', 
'email_validate' => 'Вам необходимо подтвердить свой адрес электронной почты', 
'email_validate_success' => 'Ваш адрес электронной почты успешно подтвержден', 
'email_validated' => 'Этот адрес электронной почты уже подтвержден', 
'email_validation' => 'Подтверждение электронной почты', 
'email_validation_not_found' => 'Пользователей с этим адресом электронной почты не найдено', 
'login_first' => 'Пожалуйста, войдите, чтобы получить доступ к этой области', 
'verify_credentials' => 'Пожалуйста, подтвердите свой адрес электронной почты и пароль!', 
'not_found_course' => 'Запрошенный курс не может быть найден', 
'not_found_webinar' => 'Запрошенный вебинар не найден', 
'course_draft_saved' => 'Курс успешно сохранен как черновик', 
'webinar_draft_saved' => 'Вебинар успешно сохранен как черновик', 
'course_review_sent' => 'Курс успешно отправлен на проверку', 
'webinar_review_sent' => 'Вебинар успешно отправлен на рассмотрение', 
'success_buy_webinar' => 'Участие в вебинаре успешно оплачено', 
'webinar_deleted' => 'Вебинар успешно удален', 
'course_refused' => 'Курс отказался', 
'course_refused_reason' => 'Администрация YouFors отправила вам сообщение с объяснением причины отказа от вашего курса', 
'webinar_refused' => 'Вебинар отказался', 
'webinar_refused_reason' => 'Администрация YouFors отправила вам сообщение с объяснением причины отказа от вашего вебинара.', 
'course_deleted' => 'Курс успешно удален', 
'file_deleted' => 'Файл успешно удален', 
'buy_own' => 'Вы не можете покупать собственный контент', 
'not_allowed_course' => 'Вам не разрешен доступ к этому курсу', 
'already_finished_course' => 'Вы уже прошли этот курс', 
'success_upload' => 'Файл успешно загружен', 
'biography' => 'биография', 
'biography_updated' => 'Биография успешно обновлена', 
'latest_courses' => 'Последние курсы', 
'profile_updated' => 'Профиль успешно обновлен', 
'full_name' => 'ФИО', 
'birthday' => 'день рождения', 
'contact_us' => 'Свяжитесь с нами', 
'picture' => 'Картина', 
'email' => 'электронное письмо', 
'finish' => 'финиш', 
'price' => 'Цена', 
'all' => 'Все', 
'success_pay' => 'Оплата успешно произведена', 
'fail_pay' => 'Платеж не прошел', 
'previous' => 'Предыдущий', 
'next' => 'следующий', 
'skip' => 'Пропускать', 
'students' => 'Ученики', 
'owned_courses' => 'Собственные курсы', 
'owned_webinars' => 'Собственные вебинары', 
'subscribers' => 'Подписчики', 
'download_attachment_number' => 'Скачать приложение №', 
'submit_answers' => 'Отправить ответы', 
'owned_courses_synthesis' => 'Синтез ваших собственных курсов', 
'owned_webinars_synthesis' => 'Обобщение ваших собственных вебинаров', 
'congrats_title' => 'Поздравляем с окончанием курса!', 
'review_course' => 'Оцените этот курс?', 
'back_webinar' => 'Вернуться к вебинару', 
'incomplete_title' => 'На курсе все еще есть незавершенные элементы', 
'congrats_content' => 'Вы только что закончили <strong> :title</strong>! Мы надеемся, что вам понравилось участвовать в первом курсе программы YouFors, и вы сочли это полезным для вашей профессиональной практики. Последнее, что мы просим вас сделать перед тем, как перейти к следующему курсу, - это заполнить анкету после курса на последнем этапе.', 
'incomplete_content' => 'Вы еще не закончили <strong> :title</strong> Текст будет предоставлен', 
'sale_price' => 'Цена продажи', 
'starts' => 'Начинается', 
'webinar_information' => 'Информация о вебинаре', 
'webinar_dates' => 'Даты вебинаров', 
'webinar_settings' => 'Настройки вебинара', 
'webinar_modules' => 'Модули вебинаров', 
'courses_may_like' => 'Курсы, которые могут вам понравиться', 
'password' => 'пароль', 
'easy_steps' => 'Шаги просты', 
'easy_steps_list' => '<li> <i class = "fas fa-check-circle"> </i> Создайте учетную запись </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Спланируйте свой курс </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Интегрируйте свой контент
                                                </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Создайте свое сообщество
                                                </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Присоединяйтесь к инструкторам YouFors »
                                                    Сеть
                                                </li>', 
'easy_steps_guidance' => 'Мы поможем вам разместить свой курс на нашей платформе и построить свой
                                                аудитория. Чем больше ваши ученики растут, тем больше денег вы зарабатываете.', 
'easy_steps_desc' => 'Это краткое руководство для инструктора поможет вам начать работу с YouFors.', 
'lectures' => 'Лекции', 
'useful_links' => 'Полезные ссылки', 
'join_youfors_instructors' => 'Присоединяйтесь к сети инструкторов YouFors', 
'join_youfors_instructors_desc' => 'В качестве одного из наших инструкторов вы присоединитесь к сети экспертов в разных областях со всего мира, которые хотят оказать влияние', 
'plan_course' => 'Спланируйте свой курс', 
'build_community' => 'Создайте свое сообщество', 
'build_community_desc' => 'Желательно, чтобы у вас было существующее сообщество, которое извлекло бы пользу из ваших курсов, но это не обязательно, поскольку у нас есть наша аудитория. У YouFors есть маркетинговая команда, которая приглашает бенефициаров пройти наши онлайн-курсы, поскольку они очень востребованы. Мы верим, что ваше сообщество будет расти вместе с нами и добиваться удовлетворения.', 
'integrate_content' => 'Интегрируйте свой контент', 
'integrate_content_desc' => 'Как только у вас будет план курса и готов контент, вы можете добавить его в удобное для вас время на YouFors. Мы принимаем видео и файлы PDF и PPT.', 
'plan_course_desc' => 'На панели управления в разделах курсов вы можете добавить все курсы, которые вы
                                            хочу учить и иметь план для них. Мы хотим, чтобы вы максимально использовали свои
                                            курс и сделать его увлекательным для учащихся, чтобы он им понравился.', 
'create_account' => 'Завести аккаунт', 
'view_more' => 'Посмотреть больше', 
'create_account_desc' => 'В разделе «Стать инструктором» вы укажете свою основную контактную информацию.
                                            (Полное имя и адрес электронной почты), чтобы мы могли создать вашу учетную запись, и вы могли
                                            начните обучение онлайн вместе с нами. Как только ваша учетная запись будет создана
                                            вы можете редактировать свой профиль и добавлять дополнительную информацию, у вас также будет
                                            приборная панель с необходимыми предметами.', 
'become_instructor' => 'Стать инструктором', 
'register_for_webinars' => 'Зарегистрируйтесь на наши вебинары', 
'terms_conditions' => 'Условия и положения', 
'contact_us_line' => 'Мы здесь, чтобы помочь и помочь вам', 
'feel_free' => 'Не стесняйтесь спрашивать меня о чем угодно, без обид.', 
'subject' => 'Предмет', 
'send_email' => 'Отправить электронное письмо', 
'send_email_subscribers' => 'Отправить электронное письмо подписчикам', 
'contact_sent' => 'Контактная форма успешно отправлена', 
'share_thoughts' => 'Поделитесь своими мыслями с нами', 
'enrolled' => 'Зарегистрирован', 
'reviews' => 'Отзывы', 
'overview' => 'Обзор', 
'join_us_now' => 'Присоединяйтесь к нам сейчас', 
'join_us' => 'Присоединяйтесь к нам', 
'about_us_point_1' => 'Учитесь из любого места в удобное для вас время', 
'about_us_point_2' => 'Участники имеют легкий доступ к избранным курсам и могут работать по гибкому графику.', 
'about_us_point_3' => 'Приобретайте несколько курсов одновременно по доступным ценам', 
'about_us_point_4' => 'Высококачественные информативные курсы, расширяющие возможности учащихся', 
'about_us_point_5' => 'Возможности нетворкинга с топ-менеджерами и госслужащими', 
'navigate_home' => 'Навигация по нашей библиотеке', 
'instant_access' => 'Стать инструктором', 
'explore_courses' => 'Изучите наши курсы', 
'register_now' => 'Создайте свой аккаунт сейчас', 
'youfors_slogan' => 'Мы наращиваем потенциал мировых лидеров', 
'register_now_desc' => 'Мы предлагаем вам глобальный опыт обучения в удобное для вас время.', 
'upcoming_webinars' => 'Учитесь и общайтесь в режиме онлайн', 
'join_and_share' => 'Присоединяйтесь к нашим удивительным репетиторам и поделитесь своим профилем', 
'and_more' => '.. и больше', 
'gain_global' => 'Получите глобальную известность', 
'courses' => 'Курсы', 
'my_biography' => 'Моя биография', 
'my_profile' => 'Мой профайл', 
'my_biography_desc' => 'Несколько слов о себе', 
'upcoming_webinars_desc' => 'Наши вебинары позволят вам пообщаться с экспертами, задать вопросы и получить актуальные знания.', 
'like_become_instructor' => 'Хотите стать инструктором?', 
'join_instructor' => 'Присоединяйтесь к глобальной сети инструкторов', 
'join_desc' => 'Человек, организация или образовательное учреждение, которые хотят делиться знаниями и что-то изменить? Присоединяйтесь к YouFors, чтобы влиять на жизнь людей через обучение.', 
'become_instructor_desc' => 'Некоторые учителя приходят в профессию, потому что хотят что-то изменить. Люди склонны помнить своих учителей на всю жизнь, даже спустя долгое время после школы.', 
'something_new' => 'Развивайте свои знания', 
'something_new_desc' => 'Шаблон высокопроизводительного корпоративного бизнеса. Давайте создадим что-нибудь новое и потрясающее Togeather. Учитесь из любой точки мира.', 
'about_us' => 'Насчет нас', 
'about_us_desc' => 'YouFors - это ведущая онлайн-платформа по наращиванию потенциала для устойчивого развития, доступная повсюду с широким спектром электронных курсов и вебинаров. У нас есть разные категории, и мы работаем с потребностями новых лидеров по всему миру.', 
'start_home' => 'Начать обучение', 
'free' => 'Свободно', 
'mail_recover' => 'Вот и мы с новым паролем! Теперь все, что вам нужно сделать, это войти в систему и изменить его, чтобы получить персональный пароль, который вы легко запомните.', 
'reset_password' => 'Сброс пароля', 
'reset_invalid' => 'Ссылка для сброса недействительна', 
'reset_pass_sent' => 'Новый пароль отправлен на вашу электронную почту', 
'no_user' => 'Не найдено ни одного пользователя с указанным вами адресом электронной почты', 
'reset_sent' => 'Письмо со ссылкой для сброса пароля было отправлено на ваш адрес электронной почты', 
'reset_password_text' => 'Пожалуйста, введите свой адрес электронной почты для входа, чтобы увидеть варианты восстановления доступа к вашей учетной записи.', 
'popular_courses' => 'Наши популярные курсы', 
'popular_courses_desc' => 'Не можете решить, какой курс выбрать? Просмотрите наши лучшие курсы с самыми высокими отзывами.', 
'online_learning' => 'Онлайн обучение', 
'start_home_desc' => 'Посещайте бесплатные и платные онлайн-курсы, проходите викторины, тесты и многое другое!', 
'navigate_home_desc' => 'Искать курсы по интересующим вас категориям и дисциплинам', 
'join_us_desc' => 'Зарегистрируйтесь и введите необходимые данные, чтобы начать онлайн-обучение с YouFors', 
'curriculum' => 'Учебный план', 
'get_started' => 'Начать', 
'start_journey' => 'Начать путешествие', 
'instructor' => 'Инструктор', 
'instructors' => 'Инструкторы', 
'avg_rating' => ': среднее значение на основе: подсчета оценок', 
'recent_courses' => 'Недавние курсы', 
'home_anywhere' => 'в любом месте в любое время', 
'home_all_around' => 'Люди учатся со всего мира', 
'home_global' => 'Глобальная сеть экспертов', 
'home_how_it_works' => 'Как это работает ?', 
'home_global_desc' => 'Мы помогаем новым лидерам, организациям и правительствам
                                                        лучше учиться, понимать и внедрять инновации в быстро меняющемся
                                                        Окружающая среда. На нашей платформе вы найдете курсы,
                                                        затрагивать самые свежие и важные темы, связанные с
                                                        устойчивость.', 
'home_all_around_desc' => 'Мы ближе к вам, чем когда-либо, и теперь вы можете зарегистрироваться на нашем
                                                        электронное обучение и наслаждайтесь уникальным онлайн-опытом с лучшими
                                                        эксперты.', 
'home_anywhere_desc' => 'Платформа, которая ставит ловкость в центр обучения. В
                                                        цель наших учебных курсов - предоставить вам
                                                        основной фундамент, методы и практические примеры, которые позволят
                                                        вы должны адаптироваться к постоянным изменениям в мире и не отставать
                                                        с новыми тенденциями.', 
'home_online' => 'Онлайн <span class = "base-color"> Обучение </span>', 
'home_promoting' => 'Поощрение <span class = "base-color"> обучения на протяжении всей жизни </span>', 
'home_qualified' => 'Высококвалифицированные <span class = "base-color"> </span> инструкторы', 
'buy_this_course' => 'Купить этот курс', 
'buy_this_webinar' => 'Посетите этот вебинар', 
'attend' => 'Посещать', 
'bought' => 'Купленный', 
'email_used' => 'Этот электронный адрес уже используется', 
'page_not_found' => 'страница не найдена :(', 
'cant_find_page' => 'мы не смогли найти страницу, которую вы ищете', 
'back_home' => 'Вернуться домой', 
'back_course' => 'Вернуться к курсу', 
'login' => 'Авторизоваться', 
'remember_me' => 'Запомните меня', 
'register' => 'регистр', 
'lost_password' => 'Забыли пароль ?', 
'auto_accept_conditions' => 'Регистрируясь, вы соглашаетесь с нашими <a href=":link">terms и условиями</a>, а также политиками безопасности и конфиденциальности.', 
'home' => 'Дом', 
'payment_method' => 'Способ оплаты', 
'accept_terms' => 'Я принимаю <a href=":link">terms и условия .</a>', 
'lessons' => 'Уроки', 
'place_order' => 'Разместить заказ', 
'quizzes' => 'Викторины', 
'finished' => 'Законченный', 
'take_now' => 'Возьми сейчас', 
'no_results' => 'Здесь нет результатов', 
'checkout' => 'Проверять, выписываться', 
'already_bought' => 'У вас уже есть этот курс в вашем личном кабинете.', 
'my_courses' => 'Мои курсы', 
'my_courses_bought_synthesis' => 'Синтез купленных вами курсов', 
'my_webinars_bought_synthesis' => 'Обобщение купленных вами вебинаров', 
'your_order' => 'Твоя очередь', 
'course' => 'Курс', 
'webinar' => 'Вебинар', 
'my_webinars' => 'Мои вебинары', 
'new_webinar' => 'Добавить новый вебинар', 
'total' => 'Общее', 
'additional_information' => 'Дополнительная информация', 
'admin_note' => 'Примечание для администратора', 
'submit' => 'представить', 
'correct' => 'Верный', 
'course_errors' => 'Курс содержит несколько ошибок, проверьте их и повторите попытку.', 
'title' => 'заглавие', 
'lesson' => 'Урок', 
'content' => 'Содержание', 
'quiz' => 'Викторина', 
'questions' => 'Вопросы', 
'question' => 'Вопрос', 
'answers' => 'Ответы', 
'categories' => 'Категории', 
'status' => 'Положение дел', 
'roles' => 'Роли', 
'duration' => 'Продолжительность', 
'duration_type' => 'Тип продолжительности', 
'students_max' => 'Макс студентов', 
'section_title' => 'Заголовок раздела', 
'lesson_title' => 'Название урока', 
'minute' => 'Минуты', 
'hour' => 'Час', 
'add_lesson' => 'Добавить урок', 
'add_quiz' => 'Добавить тест', 
'add_answer' => 'Добавить вариант', 
'add_question' => 'Добавить вопрос', 
'delete_section' => 'Удалить раздел', 
'course_status' => 'Статус курса', 
'to_review' => 'Отправить на обзор', 
'draft' => 'Проект', 
'under_review' => 'На рассмотрении', 
'online' => 'В сети', 
'refused' => 'Отказался', 
'deleted' => 'Удалено', 
'add_section' => 'Добавить раздел', 
'course_settings' => 'Настройки курса', 
'delete_question' => 'Удалить вопрос', 
'day' => 'День', 
'cancel' => 'Отмена', 
'edit' => 'редактировать', 
'new' => 'Новый', 
'logout' => 'Выйти', 
'new_course' => 'Добавить новый курс', 
'dashboard' => 'Щиток приборов', 
'description' => 'Описание', 
'tool' => 'Инструмент', 
'featured_image' => 'Популярное изображение', 
'search' => 'Поиск', 
'choose_file' => 'Выбрать файл', 
'categories_information' => 'У нас есть разные категории, в которые вы можете поместить свой курс. Если вы видите, что ваш курс соответствует нескольким категориям, у вас есть возможность выбрать, если он не соответствует ни одной из имеющихся у нас категорий, выберите другую и объясните эту категорию, чтобы мы могли добавить ее на нашу платформу, так как мы хотим быть более инклюзивной все поля.', 
'course_information' => 'Информация о курсе', 
'course_information_catchy' => 'Выберите наиболее запоминающееся и подходящее название для вашего курса, чтобы привлечь больше учеников и
    появляются в поиске. Идеальная длина названия курса составляет 70 символов, и мы советуем вам использовать ключевые слова.', 
'missing_fields' => 'Отсутствующие поля', 
'at_least_section' => 'У вас должен быть хотя бы один раздел', 
'at_least_question' => 'Для каждой викторины нужен хотя бы один вопрос', 
'at_least_lesson' => 'Для каждого раздела нужен хотя бы один урок', 
'at_least_correct' => 'На каждый вопрос нужно как минимум два ответа и как минимум правильный.', 
'at_least_answers' => 'На каждый вопрос нужно как минимум два ответа', 
'save' => 'Сохранить', 
'save_draft' => 'Сохранить черновик', 
'section_before_quiz' => 'Вам необходимо проверить все поля вашего раздела перед добавлением викторины', 
'attachment' => 'Вложение', 
'month' => 'Месяц', 
'close' => 'близко', 
'general_info' => 'Основная информация', 
'phone' => 'Телефон', 
'gender' => 'Пол', 
'man' => 'мужчина', 
'woman' => 'Женщина', 
'not_to_say' => 'Предпочитаю не говорить', 
'security' => 'Безопасность', 
'new_password' => 'Новый пароль', 
'old_password' => 'Прежний пароль', 
'confirm_password' => 'Подтвердить Пароль', 
'update' => 'Обновить', 
'course_content' => 'Содержание курса', 
'course_content_information' => 'Содержание - это ядро ​​вашего курса, так как оно позволит вашей целевой аудитории узнавать новое и работать над их применением в своей области. Содержание курса должно соответствовать целям обучения и удовлетворять потребности учащихся. Курс будет разделен на разделы, которые считаются основными частями или главами. <br> <br> <strong> Каждый раздел / глава </strong> будет включать уроки и тесты в зависимости от вашей методики. Советуем использовать викторины, чтобы проверить понимание участников.', 
'wrong_selected_file' => 'Выбранный файл слишком велик или запрещен', 
'terms_1_title' => 'Мы тепло приветствуем вас на нашей платформе Youfors!', 
'terms_1_desc' => 'Youfors - это ведущая онлайн-платформа для наращивания потенциала, которая предлагает комплексные курсы и вебинары в различных областях, посвященных критически важным проблемам по всему миру. Мы ориентируемся на студентов, начинающих лидеров, лиц, принимающих решения, государственных служащих, профессионалов, менеджеров, предпринимателей и всех, кто ищет новейшие знания. Наша миссия - продвигать обучение на протяжении всей жизни в любом месте и в любое время, а также помочь вам укрепить свой профиль и навыки в этом меняющемся мире. Наше электронное обучение предлагает Fors Institute, международный институт по наращиванию потенциала, расположенный в Париже, Франция (регистрационный номер и местонахождение). Независимо от того, являетесь ли вы учеником или инструктором, перед созданием учетной записи и началом своего учебного приключения с нами следует прочитать следующие Положения и условия. Как пользователь нашей платформы, вы соглашаетесь соблюдать эти условия. Пожалуйста, внимательно прочтите их, чтобы получить удовлетворительный опыт и избежать каких-либо неудобств, и свяжитесь с нами по адресу contact@youfors.com, если у вас есть какие-либо вопросы.', 
'terms_2_title' => '1 - Стандартные положения и условия', 
'terms_2_desc' => 'Используя Youfors, вы соглашаетесь со стандартными общими условиями, изложенными ниже, которые регулируют использование страниц этого веб-сайта. Эти условия устанавливают правила, которые применяются к пользователям этой платформы электронного обучения. Мы запрещаем злоупотребление или неправомерное использование услуг этой платформы и советуем вам ознакомиться с условиями, чтобы защитить ваш контент и данные, извлеченные или загруженные с этого веб-сайта, особенно если вы являетесь инструктором a. Мы рекомендуем вам не использовать этот веб-сайт, если вы не принимаете какие-либо условия. Если вы создаете и публикуете курс на Youfors, вы также должны принять Условия инструкторов, которые содержат более подробную информацию о вашем контенте, конфиденциальности учащихся и т. Д. Youfors имеет право обновлять эти Условия на веб-сайте и в мобильном приложении в любое время без уведомления пользователей. Если вам не исполнилось шестнадцати лет, вы должны получить разрешение от своих родителей или опекуна перед использованием нашей платформы, а также отправив нам сообщение или электронное письмо. Youfors предлагает как бесплатные, так и платные курсы, для каждого из которых требуется учетная запись на нашей платформе.', 
'terms_3_title' => '2 - Право собственности и права интеллектуальной собственности', 
'terms_3_desc' => 'Содержимое этого веб-сайта, включая курсы, нельзя копировать, воспроизводить, распространять или использовать без нашего разрешения. Вы будете нести ответственность за любое неправильное использование и повреждение материалов Youfors. Права интеллектуальной собственности и законы будут применяться для защиты работы владельцев контента на этой платформе. Youfors оставляет за собой право изменять или обновлять информацию на этом веб-сайте, и пользователи будут уведомлены об изменениях по электронной почте. Как инструктор, вы должны уважать интеллектуальную собственность других при размещении курсов на Youfors. Учащиеся не имеют права использовать материалы курса для иных целей, кроме получения знаний из этого курса. Эти материалы курса нельзя использовать где-либо еще или на какой-либо другой платформе.', 
'terms_4_title' => '3 - Условия для инструктора', 
'terms_4_desc' => 'Регистрируясь, чтобы стать инструктором на платформе Youfors, вы соглашаетесь соблюдать Условия для инструкторов.', 
'terms_5_title' => 'A - Обязанности инструктора', 
'terms_5_desc' => '<p> Как инструктор, вы несете ответственность за весь публикуемый вами контент (курсы, викторины, тесты, экзамены, ресурсы и ответы). <br> Вы заявляете и гарантируете, что:
                                    <ul>
                                    <li> вы предоставите точную информацию об аккаунте. </li>
                                    <li> у вас есть необходимая квалификация, признанные учетные данные и опыт (будь то уровень обучения, подготовки, знаний и навыков), чтобы преподавать и представлять услуги, которые вы предлагаете, через статьи, уже представленные в нашей платформе Youfors.
                                    <li> вы будете доступны и ответите на вопросы студентов, чтобы обеспечить качество обслуживания пользователей, соответствующее отраслевым стандартам. </li>
                                    <li> вы гарантируете, что ваш контент не затронет и не присвоит права интеллектуальной собственности других лиц. </li>
                                </ul>

                                <p> Вы гарантируете, что не будете :</p>
                                <ul>
                                    <li> Предоставлять или публиковать незаконный, ложный, неуместный, сексуальный, ненавистный, расистский, оскорбительный, сексуальный контент или информацию и содержать угрозы. </li>
                                    <li> Нарушать работу пользователей и публиковать или передавать любую несанкционированную рекламу, рекламные акции, нежелательную почту, спам или любые другие формы навязывания предложений через платформу или учащимся. </li>
                                    <li> Участвовать в деятельности, требующей от Youfors уплаты комиссии за получение лицензий от третьих лиц. </li>
                                    <li> Обмануть другого человека или получить несанкционированный доступ к его аккаунту. </li>
                                    <li> Помешать другим преподавателям публиковать свои курсы на платформе Youfors или помешать им. </li>
                                    <li> Злоупотреблять ресурсами и поддержкой Youfors. </li>
                                </ul>', 
'terms_6_title' => 'B - Лицензия предоставлена ​​Youfors', 
'terms_6_desc' => 'Вы предоставляете Youfors права использовать, продавать и использовать представленный контент на платформе. Вы разрешаете Youfors использовать ваше имя, ваш голос и изображение с целью предложения, маркетинга, демонстрации и продвижения продаж услуг, в противном случае - содержания курсов, представленных в Youfors, включая ваш. Youfors сообщает своим инструкторам, что любой курс, размещенный на его платформе, можно удалить только в крайних случаях. В таком случае преподаватель должен связаться со Службами по адресу contact@youfors.com и сообщить о своем намерении отозвать свой курс (курсы) и о причинах этого решения. Точно так же содержание курса не может быть изменено или пересмотрено. Любые предлагаемые изменения должны быть предложены учителями Службе поддержки заранее до получения положительного или отрицательного уведомления.', 
'terms_7_title' => 'C - Политика доверия и безопасности', 
'terms_7_desc' => '<p> Вы соглашаетесь соблюдать Политику доверия и безопасности, а также требования для приема на курсы, чтобы обеспечить лучшее качество обслуживания. Youfors может предоставлять или не предоставлять вам право использовать эти услуги, ссылаясь на критерии утверждения. <br>
                                    Мы имеем право отклонить, стереть или заблокировать любой курс, приостановить выплаты, заблокировать инструкторов в любое время и без предварительного уведомления в некоторых крайних случаях, когда :<br>
                                </p>
                                <ul>
                                    <li> преподаватель или материалы курса не соблюдают наши правила. </li>
                                    <li> у пользователей плохой опыт использования курса, который не соответствует стандартам качества, уже упомянутым выше. </li>
                                    <li> инструктор портит имидж Youfors своим безответственным поведением, которое приводит Youfors к действиям, которые считаются морально или юридически неправильными и вызывают общественное возмущение. </li>
                                </ul>', 
'terms_8_title' => 'i) Со-тренеры', 
'terms_8_desc' => 'Мы не передаем никакие данные вашей личной учетной записи.
                                    Вам разрешается добавлять других пользователей в качестве со-инструкторов для программ и классов, которыми вы управляете. Вы понимаете, что добавление партнера означает, что вы разрешите ему доступ к своей учетной записи и публикациям на Youfors.
                                    Youfors никогда не будет вмешиваться в какие-либо недопонимания или споры между вами и другими инструкторами. Если ваш второй преподаватель требует пособия, его / ее доля дохода будет вычтена из вашего вознаграждения, которое уже установлено в настройках управления курсом на момент покупки.', 
'terms_9_title' => 'ii) Отношения с пользователями', 
'terms_9_desc' => 'Нет договорных отношений, которые сводят преподавателей с учащимися. Вам будет отправлена ​​необходимая вам информация о пользователях. Вы обязуетесь не хранить личные данные учащихся и не использовать их для каких-либо целей, кроме как для обучения и профессиональной подготовки. Вы соглашаетесь не запрашивать никаких других сведений об учащихся, кроме тех, которые уже предоставлены Youfors. Вы несете единоличную ответственность в случае жалобы на использование личных данных.', 
'terms_10_title' => 'iii) Стратегия борьбы с пиратством', 
'terms_10_desc' => 'Мы понимаем, что ваши публикации и курсы остаются ценным контентом, поэтому мы принимаем политику, направленную на вашу защиту и безопасность при использовании Youfors.', 
'terms_11_title' => 'D - Цена', 
'terms_11_desc' => 'После того, как ваш курс будет опубликован, инструкторов попросят предложить цену продажи своего контента. Когда студент покупает ваш курс за иностранную валюту, мы конвертируем ранее установленную инструктором продажную цену в валюту участника по рыночному обменному курсу на день покупки. Если студент приобретает курс или услугу, которые заставляют Youfors оплачивать пользовательские сборы, налоги на добавленную стоимость и другие аналогичные налоги на транзакции, мы будем собирать и переводить эти налоги на транзакции в налоговые органы для этих продаж. Цена продажи может увеличиться в случае сохранения уплаты налогов. Покупая через мобильные приложения, мобильная платформа собирает налоги (Store d’Apple или Google Play).', 
'terms_12_title' => 'E - Платежи', 
'terms_13_title' => 'i) Доля дохода', 
'terms_13_desc' => 'Мы считаем сумму, которую вы установили для продажи курса, как общую сумму на момент покупки. Затем мы вычитаем из этого любые транзакционные налоги для любых продаж, чтобы получить чистую сумму.
                                    Ваша доля дохода составит 75% от чистой суммы. Youfors предпочитает платить тренерам в долларах независимо от валюты, в которой была совершена транзакция. Мы возьмем на себя расходы на обработку транзакций, за исключением комиссии за конвертацию валюты и перевод. Цена продажи (в местной валюте) и сумма вашего конвертированного дохода (в долларах США) будут указаны в вашем документе о доходах.', 
'terms_14_title' => 'i) Получение платежей', 
'terms_14_desc' => 'Чтобы произвести оплату в кратчайшие сроки, у вас должна быть учетная запись PayPal и вам необходимо предоставить нам действующий адрес электронной почты, связанный с вашей учетной записью. Вы должны сообщать нам обо всех изменениях. Кроме того, вы должны передать свою идентификационную информацию (ID-карту) или налоговую документацию, необходимую для выплаты причитающихся сумм (патент, RIB, IBAN).
                                    Вы понимаете и принимаете тот факт, что вы несете ответственность за уплату любого налога на свой доход. При применении модели разделения доходов оплата будет произведена в течение 30 дней с даты получения нами платы за курс. Вы должны знать, что мы можем отменить или приостановить любой платеж и наложить штрафы, если мы не получим всю информацию, упомянутую выше.', 
'terms_15_title' => 'i) Возврат', 
'terms_16_title' => '4 - Удаление вашей учетной записи', 
'terms_16_desc' => 'Сожалеем, что вы хотите закрыть свою учетную запись Youfors. Перед тем, как выполнить шаги, указанные в разделе «Закрытие», вы можете связаться с нами и сообщить нам причины своего решения (проблемы с сайтом, в противном случае…). Мы стремимся прилагать все усилия, чтобы произвести оставшиеся запланированные платежи перед удалением вашей учетной записи. Пользователи, уже зарегистрированные на ваших курсах, всегда будут иметь доступ к вашему имени и отправленному вами контенту после удаления вашей учетной записи.', 
'terms_17_title' => '5 - Регистрация и учетные записи', 
'terms_17_desc' => 'Чтобы зарегистрироваться на нашей платформе, вам нужно будет указать свое имя, адрес электронной почты и пароль. После регистрации вы получите электронное письмо со ссылкой для подтверждения вашей регистрации. После того, как вы нажмете на эту ссылку, вы будете перенаправлены на наш веб-сайт, и вы сможете войти в свою созданную учетную запись. Вы можете заполнить профиль, указав дополнительную информацию и фото профиля. Мы рекомендуем инструкторам иметь подробный профиль, чтобы завоевать доверие и сделать их более заметными.', 
'terms_18_title' => '6 - Подтверждение курса', 
'terms_18_desc' => 'Youfors предоставит вам доступ к вашему курсу, когда вы получите подтверждение своего заказа. Вы несете ответственность за все расходы, связанные с доступом к материалам вашего курса и загрузкой приобретенных курсов. Покупки совершаются на платформе.', 
'terms_19_title' => '7 - Отмена курсов', 
'terms_19_desc' => 'Если вы намерены отозвать свой запрос на курс, отмена должна быть произведена до того, как курс будет открыт. Отмены после назначенного времени и даты не принимаются. Участник должен заполнить форму запроса на возврат и указать причины отказа от участия в курсе. Youfors оставляет за собой право отменить курс или изменить инструктора и содержание курса. Вы будете проинформированы об изменениях до даты начала курса, и вы имеете право отозвать свою заявку, если вам не нравится новое содержание курса.', 
'terms_20_title' => '8 - Разнообразные юридические условия', 
'terms_21_title' => 'A - Обновление условий', 
'terms_21_desc' => 'Youfors оставляет за собой право изменять, модифицировать, добавлять или удалять части настоящих Условий по своему усмотрению в любое время и без предварительного уведомления. В случае существенных изменений мы сообщим вам об этом по электронной почте, отправив уведомление на адрес электронной почты, указанный в вашей учетной записи. Изменения вступят в силу в день их публикации. Дальнейшее использование вами любой услуги после публикации любых корректировок будет означать, что вы приняли и согласились с изменениями.', 
'terms_22_title' => 'Как с нами связаться', 
'terms_22_desc' => 'Мы приветствуем ваши вопросы, замечания и комментарии о наших услугах. Вы можете связаться с нашей службой поддержки по электронной почте support@youfors.com.', 
'terms_23_title' => '9 - Политика использования файлов cookie', 
'terms_23_desc' => '<p> Это политика YouFors в отношении файлов cookie. Файлы cookie - это небольшие фрагменты информации, которые хранятся на вашем компьютере, когда вы посещаете наш веб-сайт через браузер. Каждый раз, когда вы посещаете наш веб-сайт, определенная информация сохраняется в виде файлов cookie. Когда вы снова посещаете веб-сайт YouFors, ваши предыдущие данные и поисковые запросы сохраняются. Использование файлов cookie поможет нам узнать имена и данные для входа в систему наших пользователей, а также необходимую информацию, чтобы вы могли хорошо изучить наш веб-сайт. У вас есть возможность отключить файлы cookie, если вы не хотите, чтобы эта информация сохранялась в вашем браузере. </p>
                                <strong> Типы файлов cookie </strong> <br> <br>
                            <ul>
                                <li> Сеансовые файлы cookie - эти файлы cookie удаляются после закрытия браузера. </li>
                                <li> Постоянные файлы cookie - в этих файлах cookie хранятся ваши предпочтения, язык и настройки для правильного функционирования этого веб-сайта. </li>
                                <li> Сторонние файлы cookie - они создаются внешними веб-сайтами и другими доменами для отслеживания. Примером стороннего файла cookie является рекламный файл cookie. Они могут отслеживать вашу эффективность и поведение в Интернете. </li>
                            </ul>', 
'become_youfors_instructor' => 'Станьте инструктором YouFors <span class = "base-color"> </span>', 
'join_global_network' => 'Присоединяйтесь к нашей глобальной сети', 
'join_global_network_desc' => 'Вы специалист в определенной области? Вы увлечены
                                                        педагог? Вы хотите поделиться знаниями и построить сеть
                                                        учащиеся по всему миру? Вы хотите произвести впечатление? Вы можете подать заявку
                                                        стать инструктором YouFors.', 
'internal_error' => 'что-то пошло не так!', 
'mail_one_last' => 'Один последний щелчок', 
'confirm_registration' => 'подтвердите вашу регистрацию', 
'mail_to_validate' => 'Чтобы завершить подписку и подтвердить свой адрес электронной почты', 
'mail_reset' => 'Мы получили ваш запрос на сброс пароля. Теперь просто нажмите кнопку ниже, чтобы получить новый пароль.', 
'link_click' => 'Кликните сюда', 
'internal_text' => 'Перезагрузите браузер после очистки кеша и удаления файлов cookie. <br> Проблемы, вызванные неправильными правами доступа к файлам и каталогам.', 
'copyright_global' => '© 2020 YouFors. Все права защищены. При поддержке <a href="http://www.bluepenlabs.com/" title="BluePen Labs" target="_blank"> BluePen Labs </a>', 
'copyright_mail' => '© :year YouFors. Все права защищены.', 
'login_register' => 'Войти / Зарегистрироваться', 
'explore' => 'Исследовать', 
'certifications' => 'Сертификаты', 
'orders' => 'Заказы', 
'back_learner' => 'Вернуться в область обучения', 
'instructor_area' => 'Зона инструктора', 
'answers_saved' => 'Ваши ответы успешно сохранены', 
'top_views' => 'Самые популярные курсы', 
'dashboard_welcome' => 'Добро пожаловать в личный кабинет! Здесь вы можете просмотреть просмотры ваших курсов и статистику продаж. На диаграммах ниже показаны 5 лучших из них.', 
'top_sales' => 'Лучшие продажи', 
'top_views_monthly' => 'Когда у вас было больше всего просмотров?', 
'admin_permission' => 'Вам не разрешен доступ к этой области', 
'users' => 'Пользователи', 
'webinars' => 'Вебинары', 
'action' => 'Действие', 
'no_usage' => 'Не используется', 
'parent_category' => 'родительская категория', 
'none' => 'Никто', 
'add' => 'Добавить', 
'administration' => 'Администрация', 
'move' => 'Переехать', 
'destination' => 'Место назначения', 
'delete_after_move' => 'Удалить после перемещения', 
'send' => 'послать', 
'operation_success' => 'Операция успешно выполнена', 
'add_new_webinar' => 'Добавить новый вебинар', 
'operation_move_same' => 'Старые и новые данные совпадают', 
'delete_impossible' => 'Категория содержит вебинары / курсы и не может быть удалена', 
'bought_course_no_edit' => 'Этот курс нельзя редактировать, так как он был куплен учащимися', 
'bought_webinar_no_edit' => 'Этот веб-семинар нельзя редактировать, так как он был куплен подписчиками', 
'password_updated' => 'пароль успешно обновлен', 
'identical_passwords' => 'пароли должны быть идентичными', 
'wrong_old_password' => 'неправильный старый пароль', 
'approve' => 'Утвердить', 
'refuse' => 'Отказываться', 
'reason' => 'Причина', 
'date' => 'Дата', 
'user_status_validation' => 'Ожидает проверки', 
'user_status_valid' => 'Активный', 
'user_status_banned' => 'Запрещено', 
'user_banned' => 'Пользователь успешно заблокирован', 
'user_revoke_manager' => 'Роль менеджера успешно отозвана', 
'user_add_manager' => 'Роль менеджера успешно добавлена', 
'user_ban_action' => 'Запретить', 
'user_revoke_action' => 'Отозвать', 
'user_admin_action' => 'Отозвать', 
'user_ban' => 'Пользователь успешно заблокирован', 
'user_authorize' => 'Пользователь успешно авторизован', 
'user_authorize_action' => 'Авторизовать', 
'english' => 'английский', 
'french' => 'французкий язык', 
'modules' => 'Модули', 
'arabic' => 'арабский', 
'language' => 'Язык', 
'spanish' => 'испанский', 
'italian' => 'Итальянский', 

 
];